@charset "UTF-8";
/*Source Sans Pro*/
@font-face {
  font-family: 'source_sans_pro';
  src: url('fonts/sourcesanspro/SourceSansPro-Regular-webfont.eot');
  src: url('fonts/sourcesanspro/SourceSansPro-Regular-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/sourcesanspro/SourceSansPro-Regular-webfont.woff2') format('woff2'), url('fonts/sourcesanspro/SourceSansPro-Regular-webfont.woff') format('woff'), url('fonts/sourcesanspro/SourceSansPro-Regular-webfont.ttf') format('truetype'), url('fonts/sourcesanspro/SourceSansPro-Regular-webfont.svg#source_sans_proregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'source_sans_pro';
  src: url('fonts/sourcesanspro/SourceSansPro-Bold-webfont.eot');
  src: url('fonts/sourcesanspro/SourceSansPro-Bold-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/sourcesanspro/SourceSansPro-Bold-webfont.woff2') format('woff2'), url('fonts/sourcesanspro/SourceSansPro-Bold-webfont.woff') format('woff'), url('fonts/sourcesanspro/SourceSansPro-Bold-webfont.ttf') format('truetype'), url('fonts/sourcesanspro/SourceSansPro-Bold-webfont.svg#source_sans_probold') format('svg');
  font-weight: bold;
  font-style: normal;
}
* {
  outline: none;
  outline-color: transparent;
}
html {
  height: 100%;
}
body {
  margin: 0;
  height: 100%;
  font-family: 'source_sans_pro', source_sans_pro, Arial, Helvetica, sans-serif;
  color: #000000;
  background-color: #F7F7F7;
  text-align: center;
  line-height: 1.42857143;
  font-size: 14px;
}

.cloak-wrapper {
  opacity: 1;
  -moz-transition: opacity 0.5s ease;
  -o-transition: opacity 0.5s ease;
  -webkit-transition: opacity 0.5s ease;
  transition: opacity 0.5s ease;
  display: flex;
  flex-direction: column;
  height: 100%;
}

h3 {
  line-height: 33px;
  font-size: 27px;
  font-weight: bold;
  margin-top: 20px;
  margin-bottom: 36px;
}

p {
  line-height: 23px;
}

a {
  font-size: 18px;
  color: #467599;
  text-decoration: none;
}
a:hover,
a:focus {
  color: #263f53;
}

.brand-logo.brand-logo-med {
  padding: 69px 15px 30px;
  text-align: center;
}
@media all and (max-width: 767px) {
  .brand-logo.brand-logo-med {
    padding: 80px 15px 30px;
  }
}

.brand-logo.brand-logo-med img {
  max-width: 300px;
  width: 100%;
}

.center {
  margin: auto;
}

img {
  border: 0;
  vertical-align: middle;
}

.support-section {
  display: flex;
  margin-top: auto;
  margin-bottom: 80px;
  justify-content: center;
  align-items: center;
  gap: 20px;
}

.message {
  padding: 50px 30% 200px 30%;
  padding-bottom: 0px;
  max-width: 528px; 
  align-self: center;
}
@media all and (max-width: 767px) {
  .message {
    padding-bottom: 100px;
    padding-left: 32px;
    padding-right: 32px;
  } 
}